<?php
define('_IN_JOHNCMS', 1);
$textl = 'Ob-havo';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr"><b>Ob-Havo</b></div>';
echo '<div class="menu">&raquo; <a href="all.php">Xorijiy Mamlakatlar</a></div>';
echo '<div class="menu">&raquo; <a href="/weather/all.php?mod=citylist&cid=56&ka4ka=R4vI93GQ3ZNTd2WJDu0ADItx8se">O`zbekiston Respublikasi</a></div>';

require_once ("../incfiles/end.php");
?>
